@charset "UTF-8";
/*共通*/
.section_title {
  position: relative;
  padding: 30px 0;
  margin-bottom: 20px;
  font-family: 'Oswald', sans-serif;
  font-style: normal;
  font-size: 285%;
  color: #1d2088;
  text-align: center;
  line-height: 1.2;
  letter-spacing: 0.04em;
  -webkit-font-smoothing: antialiased;
}
@media screen and (max-width: 767px) {
  .section_title {
    padding: 30px 0 24px;
    margin-bottom: 10px;
    font-size: 25.5px;
  }
}
.section_title:before {
  display: none;
}
.section_title:after {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 10px;
  content: "";
  width: 25px;
  height: 2px;
  background-color: #e70e1e;
}
.section_title span {
  display: block;
  margin-top: 3px;
  font-size: 27%;
  letter-spacing: normal;
}
@media screen and (max-width: 767px) {
  .section_title span {
    font-size: 11px;
  }
}
.section_subTitle {
  padding: 0px 0 30px;
  text-align: center;
  font-size: 152.7%;
  font-weight: normal;
  color: #1d2088;
}
@media screen and (max-width: 767px) {
  .section_subTitle {
    padding: 8px 0;
    font-size: 18px;
  }
}

@media screen and (min-width: 767px) {
  .btn.more {
    padding-left: 123px;
    padding-right: 123px;
  }
}

.btn_block.more {
  text-align: center;
}

.category_menu {
  padding: 0 0 15px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .category_menu {
    text-align: left;
  }
}
.category_menu li .btn {
  min-width: 8em;
  padding: 10px 15px;
}

/* mainVisual
------------------------------*/
.mainVisual {
  position: relative;
}
.mainVisual_youtube {
  position: relative;
  width: 65%;
  float: left;
  height: 506px;
  overflow: hidden;
}
.mainVisual_youtube iframe {
  display: block;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
}
@media screen and (max-width: 767px) {
  .mainVisual_youtube {
    width: 100%;
    height: auto;
    padding-bottom: 57%;
  }
  .mainVisual_youtube iframe {
    width: 100vw;
    height: 56.25vw;
  }
}
.mainVisual_img {
  position: relative;
  width: 65%;
  float: left;
  height: 506px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.mainVisual_img:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 506px;
  background: url(../img/home/frame_mv@2x.png) no-repeat left top;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .mainVisual_img:before {
    width: 100%;
    height: auto;
    padding-top: 57%;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual_img {
    width: 100%;
    height: auto;
    padding-bottom: 57%;
  }
}
.mainVisual_title_container {
  position: absolute;
  top: 18px;
  right: 0;
  width: 35%;
  padding-left: 50px;
  z-index: 10;
}
.mainVisual_title_container .section_title {
  font-size: 360%;
  text-align: left;
}
@media screen and (max-width: 950px) {
  .mainVisual_title_container .section_title {
    padding-top: 39px;
    font-size: 300%;
  }
}
@media screen and (max-width: 840px) {
  .mainVisual_title_container .section_title {
    padding-top: 51px;
    font-size: 250%;
  }
}
.mainVisual_title_container .section_title:after {
  right: auto;
}
@media screen and (max-width: 767px) {
  .mainVisual_title_container .section_title {
    font-size: 25px;
  }
  .mainVisual_title_container .section_title span {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual_title_container {
    position: static;
    width: 100%;
    padding-left: 0;
  }
  .mainVisual_title_container .section_title {
    text-align: left;
    padding: 23px 0 20px 7%;
    margin-bottom: 0;
  }
  .mainVisual_title_container .section_title:after {
    display: none;
  }
  .mainVisual_title_container .section_title span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
  }
}
.mainVisual_list {
  display: none;
}
.mainVisual_list.slick-initialized {
  display: block;
}
.mainVisual_list_container {
  position: relative;
  min-height: 506px;
  padding-bottom: 20px;
  z-index: 10;
}
@media screen and (max-width: 767px) {
  .mainVisual_list_container {
    padding-bottom: 13px;
    min-height: 300px;
  }
}
.mainVisual_list_container:before, .mainVisual_list_container:after {
  display: block;
  content: "";
  position: absolute;
  width: 7px;
  height: 207px;
  right: 30px;
}
.mainVisual_list_container:before {
  top: 30px;
  background-color: #e60012;
}
.mainVisual_list_container:after {
  top: 237px;
  background-color: #1d2088;
}
@media screen and (max-width: 767px) {
  .mainVisual_list_container {
    background-color: #edeff2;
  }
  .mainVisual_list_container:before, .mainVisual_list_container:after {
    display: block;
    content: "";
    position: absolute;
    width: 4px;
    height: 15px;
    left: 9px;
    right: auto;
  }
  .mainVisual_list_container:before {
    top: -52px;
  }
  .mainVisual_list_container:after {
    top: -37px;
  }
}
.mainVisual_list_item_inner:after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (max-width: 767px) {
  .mainVisual_list_item_inner {
    display: block;
  }
  .mainVisual_list_item_inner after {
    display: none;
  }
}
.mainVisual_list .slick-active.slick-slide {
  animation-duration: .7s;
  animation-name: RightToLeft;
}
.mainVisual_list .slick-dotted.slick-slider {
  margin-bottom: 11px;
}
@media print, screen and (min-width: 768px) {
  .mainVisual_list .slick-dots {
    width: 40%;
    left: 60%;
    bottom: -8px;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual_list .slick-dots {
    bottom: -23px;
  }
}
.mainVisual_list .slick-dots li {
  width: 40px;
  height: 5px;
  margin: 0 5px;
}
.mainVisual_list .slick-dots li button {
  width: 40px;
  height: 4px;
  padding: 0;
  border-radius: 2px;
  background-color: #c9cbcd;
}
.mainVisual_list .slick-dots li button:before {
  display: none;
}
.mainVisual_list .slick-dots li.slick-active button {
  background-color: #1d2088;
}
@keyframes RightToLeft {
  0% {
    opacity: 0;
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.mainVisual_text {
  width: 35%;
  padding: 177px 50px 0 50px;
  float: right;
}
@media screen and (max-width: 950px) {
  .mainVisual_text {
    padding-top: 157px;
  }
}
@media screen and (max-width: 767px) {
  .mainVisual_text {
    width: 100%;
    padding: 24px 17px;
    background-color: #edeff2;
  }
}
.mainVisual_title {
  margin-bottom: 10px;
  font-size: 125%;
  font-weight: bold;
  line-height: 1.55;
}
@media screen and (max-width: 767px) {
  .mainVisual_title {
    font-size: 15px;
    line-height: 1.4;
  }
}
.mainVisual:after {
  display: block;
  content: "";
  right: 0;
  bottom: 0;
  position: absolute;
  width: 56%;
  height: 86%;
  background-color: #edeff2;
}
@media screen and (max-width: 767px) {
  .mainVisual:after {
    display: none;
  }
}
.mainVisual .btn {
  border-color: #1d2088;
  color: #1d2088;
  padding-left: 65px;
  padding-right: 65px;
}
@media screen and (max-width: 767px) {
  .mainVisual .btn_block {
    text-align: center;
    padding-bottom: 0;
  }
}

/* topics
------------------------------*/
.topics {
  padding-bottom: 50px;
  border-bottom: 4px solid #1d2088;
}
@media screen and (max-width: 767px) {
  .topics {
    margin-bottom: 0;
    padding-top: 3px;
    padding-bottom: 20px;
  }
}
.topics_title_container {
  position: relative;
}
.topics_rss {
  position: absolute;
  bottom: 0;
  right: 0;
  padding-left: 18px;
  background: url(../img/home/ico_rss.png) no-repeat left center;
  background-size: 14px 13px;
}
.topics_rss a:link, .topics_rss a:active, .topics_rss a:visited {
  color: #1d2088;
  font-weight: bold;
  font-size: 97.2%;
}
@media screen and (max-width: 767px) {
  .topics_list {
    border-top: 1px solid #cacaca;
  }
}
.topics_list > li {
  vertical-align: top;
}
@media print, screen and (min-width: 768px) {
  .topics_list > li:nth-child(-n+6) {
    display: inline-block;
    width: 31%;
    margin-right: 3%;
    border-bottom: none;
  }
  .topics_list > li:nth-child(-n+6) a {
    padding: 16px 10px;
  }
  .topics_list > li:nth-child(-n+6) a:before {
    display: none;
  }
  .topics_list > li:nth-child(-n+6):hover {
    background-color: #FFF;
  }
  .topics_list > li:nth-child(-n+6):hover .topics_img {
    transform: scale(1.03);
  }
  .topics_list > li:nth-child(-n+6):hover .archive_list_title {
    color: #1d2088;
  }
  .topics_list > li:nth-child(3), .topics_list > li:nth-child(6) {
    margin-right: 0;
  }
  .topics_list > li:nth-child(n+7) {
    display: block;
    margin: 0 auto;
    width: 89%;
    border-bottom: 1px solid #cacaca;
    transition: .3s;
  }
  .topics_list > li:nth-child(n+7):hover {
    background-color: #EDEEF1;
  }
  .topics_list > li:nth-child(n+7):last-child {
    border-bottom: none;
  }
  .topics_list > li:nth-child(n+7) a:after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 15px;
    content: "";
    width: 5px;
    height: 5px;
    border-width: 0;
    border-top-width: 1px;
    border-right-width: 1px;
    border-style: solid;
    transform: rotate(45deg);
    border-color: #8789c0;
  }
  .topics_list > li:nth-child(n+7) .topics_title {
    padding-right: 20px;
  }
  .topics_list > li:nth-child(n+7) .topics_tag {
    margin-top: 0px;
  }
}
@media screen and (max-width: 767px) {
  .topics_list > li {
    position: relative;
    border-bottom: 1px solid #cacaca;
  }
  .topics_list > li:last-child {
    border-bottom: none;
  }
  .topics_list > li a:after {
    position: static;
    border: none;
  }
  .topics_list > li .archive_list_text {
    float: right;
    width: 56%;
  }
  .topics_list > li:nth-child(n+7) .archive_list_text {
    float: none;
    width: 100%;
  }
  .topics_list > li:nth-child(n+7) .topics_meta, .topics_list > li:nth-child(n+7) .topics_title {
    padding-left: 0;
  }
  .topics_list > li:nth-child(n+10) {
    display: none;
  }
}
.topics_img {
  height: 0;
  padding-bottom: 64%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: .3s ease-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
}
.topics_img_container {
  margin-bottom: 20px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .topics_img_container {
    float: left;
    width: 40%;
    height: auto;
  }
}

/* event / seminar
------------------------------*/
.home .event {
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .home .event {
    padding-top: 0;
    padding-bottom: 10px;
  }
  .home .event .category_menu li .btn {
    padding-left: 40px;
    padding-right: 40px;
  }
}
.home .event_subTitle {
  position: relative;
  padding: 0 0 20px;
  color: #1d2088;
  font-size: 138%;
  text-align: center;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .home .event_subTitle {
    padding-bottom: 10px;
  }
}
.home .event_subTitle:after {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 3px;
  background: #1d2088;
  background: -moz-linear-gradient(left, #1d2088 0%, #14b4ff 100%);
  background: -webkit-linear-gradient(left, #1d2088 0%, #14b4ff 100%);
  background: linear-gradient(to right, #1d2088 0%, #14b4ff 100%);
}
.home .event_block {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .home .event_block {
    display: block;
  }
}
.home .event_col {
  width: 47%;
}
@media screen and (max-width: 767px) {
  .home .event_col {
    width: 100%;
  }
  .home .event_col:first-child {
    margin-bottom: 10px;
  }
}
.home .event_list {
  margin-bottom: 0;
}
.home .event_list > li {
  position: relative;
  border-bottom: 1px solid #cacaca;
}
.home .event_list > li:first-child:hover {
  background-color: #FFF;
}
.home .event_list > li:first-child:hover .event_img {
  transform: scale(1.03);
}
.home .event_list > li:first-child:hover .event_title {
  color: #1d2088;
}
.home .event_list > li a {
  display: block;
  padding: 20px 10px;
}
.home .event_list > li a:hover {
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .home .event_list > li a {
    padding: 16px 0;
  }
  .home .event_list > li a:after {
    content: "";
    display: block;
    clear: both;
  }
}
@media screen and (max-width: 767px) {
  .home .event_list > li:first-child .archive_list_text {
    float: right;
    width: 56%;
  }
}
.home .event_img {
  height: 0;
  padding-bottom: 64%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: .3s ease-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
}
.home .event_img_container {
  margin-bottom: 18px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .home .event_img_container {
    float: left;
    width: 40%;
    height: auto;
  }
}

/* timeline
------------------------------*/
.timeline {
  padding: 60px 0;
  background-color: #eaecef;
}
@media screen and (max-width: 767px) {
  .timeline {
    padding: 40px 0;
  }
}
.timeline_block {
  display: flex;
  justify-content: space-between;
}
.timeline_col {
  width: 46%;
}
.timeline .facebook-wrapper {
  max-width: 500px;
  margin: 0 auto;
}
.timeline .facebook-wrapper > .fb-page {
  width: 100%;
}
.timeline .facebook-wrapper > .fb-page > span,
.timeline .facebook-wrapper iframe {
  width: 100% !important;
}
@media screen and (max-width: 767px) {
  .timeline_block {
    display: block;
  }
  .timeline_col {
    width: 100%;
    text-align: center;
  }
  .timeline_col:first-child {
    padding-bottom: 20px;
  }
}

/* about
------------------------------*/
.about {
  padding-top: 38px;
  padding-bottom: 44px;
  background: url(../img/home/bg_about_pc.jpg) no-repeat center bottom;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .about {
    padding-top: 10px;
    padding-bottom: 15px;
    background: url(../img/home/bg_about_sp.jpg) no-repeat center bottom;
    background-size: cover;
  }
}
.about p {
  font-size: 97.2%;
  line-height: 2.4;
}
@media screen and (max-width: 767px) {
  .about p {
    line-height: 1.85;
  }
}

.mission {
  padding-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .mission {
    padding-bottom: 20px;
  }
}
.mission_list {
  margin-top: 28px;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .mission_list {
    display: block;
  }
}
.mission_list_item {
  position: relative;
  width: 33%;
  padding: 30px 30px 33px 40px;
  overflow: hidden;
  background: #1d2088;
  background: -moz-linear-gradient(left, #1d2088 0%, #0c6ac4 100%);
  background: -webkit-linear-gradient(left, #1d2088 0%, #0c6ac4 100%);
  background: linear-gradient(to right, #1d2088 0%, #0c6ac4 100%);
  color: #FFF;
  font-size: 173.6%;
  line-height: 1.1;
  word-break: break-all;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .mission_list_item {
    display: block;
    width: 100%;
    padding: 12px 30px 15px 40px;
    margin-bottom: 5px;
    font-size: 21px;
  }
}
.mission_list_item:before {
  content: "";
  width: 30px;
  height: 1px;
  background-color: #FFF;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.mission_list_item:after {
  position: absolute;
  top: 15px;
  right: -15px;
  content: "";
  width: 84px;
  height: 84px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .mission_list_item:after {
    width: 55px;
    height: 50px;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    background-size: contain;
  }
}
.mission_list_item-01:after {
  background-image: url(../img/home/ico_innovation.png);
}
.mission_list_item-02:after {
  background-image: url(../img/home/ico_entrepreneurship.png);
}
.mission_list_item-03:after {
  background-image: url(../img/home/ico_globalization.png);
}
.mission_list_item span {
  display: block;
  margin-top: 7px;
  font-size: 50%;
  font-weight: normal;
}

.director_list {
  width: 100%;
  margin: 0 auto;
}
.director_list_container {
  letter-spacing: -.5em;
  text-align: center;
}
.director_item {
  display: inline-block;
  position: relative;
  width: 20%;
  letter-spacing: normal;
  margin-bottom: 30px;
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  .director_item {
    width: 50%;
  }
}
.director_item_photo img {
  width: 100%;
}
.director_item_profile {
  display: block;
  padding: 10px;
  background-color: #FFF;
  color: #797b8b;
  font-size: 76.4%;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .director_item_profile {
    font-size: 10px;
  }
}
.director_item_name {
  display: block;
  font-size: 136%;
  color: #232a3c;
}
.director_item_name span {
  margin-right: 10px;
  font-size: 80%;
  color: #1d2088;
}
.director .slick-prev, .director .slick-next {
  top: 32%;
  width: 40px;
  height: 40px;
  z-index: 10;
  background: #1d2088;
}
.director .slick-prev:before, .director .slick-next:before {
  content: "";
}
.director .slick-prev:after, .director .slick-next:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  margin: auto;
  width: 5px;
  height: 5px;
}
.director .slick-prev:hover, .director .slick-prev:focus, .director .slick-next:hover, .director .slick-next:focus {
  background: #1d2088;
}
.director .slick-prev {
  left: -4%;
}
.director .slick-prev:after {
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  transform: rotate(-135deg);
}
.director .slick-next {
  right: -4%;
}
.director .slick-next:after {
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  transform: rotate(45deg);
}
.director_more {
  text-align: right;
}
@media screen and (max-width: 767px) {
  .director_more {
    margin-top: -15px;
    text-align: center;
  }
}
.director_more a {
  font-size: 97.2%;
  position: relative;
}
.director_more a:link, .director_more a:active, .director_more a:visited {
  color: #1d2088;
}
.director_more a:after {
  position: relative;
  top: -1px;
  content: "";
  display: inline-block;
  margin-left: 10px;
  width: 7px;
  height: 7px;
  border-width: 0;
  border-top-width: 1px;
  border-right-width: 1px;
  border-style: solid;
  border-color: #1d2088;
  transform: rotate(45deg);
}

.en-US .director_item_name span {
  margin-right: 0;
  display: block;
}

/* スポンサー
------------------------------*/
.sponsor {
  padding: 60px 0 30px;
}
@media screen and (max-width: 767px) {
  .sponsor {
    padding: 30px 0 60px;
  }
  .sponsor .section_subTitle {
    padding-bottom: 15px;
  }
}
.sponsor_list {
  display: flex;
  flex-wrap: wrap;
}
.sponsor_list li {
  width: 20%;
  padding-bottom: 30px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .sponsor_list li {
    width: 33.33%;
    padding-bottom: 20px;
  }
}
.sponsor_list li a {
  display: inline-block;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .sponsor_list li a {
    width: 70%;
  }
}
.sponsor_latest {
  text-align: right;
  font-size: 80%;
}
@media screen and (max-width: 767px) {
  .sponsor_latest {
    text-align: center;
  }
}
.sponsor .slick-prev, .sponsor .slick-next {
  width: 15px;
  height: 15px;
}
.sponsor .slick-prev:before, .sponsor .slick-next:before {
  content: "";
}
.sponsor .slick-prev {
  left: -4%;
  border-top: 2px solid #888c95;
  border-right: 2px solid #888c95;
  transform: rotate(-135deg);
}
.sponsor .slick-next {
  right: -3%;
  border-top: 2px solid #888c95;
  border-right: 2px solid #888c95;
  transform: rotate(45deg);
}
.sponsor .slick-dotted.slick-slider {
  margin-bottom: 11px;
}
@media screen and (max-width: 767px) {
  .sponsor .slick-dots {
    bottom: -55px;
  }
}
.sponsor .slick-dots li {
  width: 40px;
  height: 5px;
  margin: 0 5px;
}
.sponsor .slick-dots li button {
  width: 40px;
  height: 4px;
  padding: 0;
  border-radius: 2px;
  background-color: #c9cbcd;
}
.sponsor .slick-dots li button:before {
  display: none;
}
.sponsor .slick-dots li.slick-active button {
  background-color: #1d2088;
}
.sponsor .slick-slide img {
  margin: 0 auto;
  max-height: 62px;
  width: auto;
}

/* 株価指数 add:20190606
------------------------------*/
.stock {
  border-top: 5px solid #e70e1e;
  border-bottom: 5px solid #e70e1e;
  margin-top: 60px;
}
@media screen and (min-width: 768px) {
  .stock .stock_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
  }
  .stock .stock_wrap #kabu {
    order: 2;
  }
}
.stock a.container {
  display: block;
}
.stock a.container:hover {
  text-decoration: none;
  opacity: .6;
}
.stock a.container div {
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: baseline;
}
.stock a.container div .value {
  font-size: 285%;
  display: block;
  text-align: center;
  line-height: 1;
  margin-right: 0.5em;
}
.stock a.container div .date {
  margin-top: 0.3em;
  display: block;
  text-align: center;
  font-weight: normal;
  font-style: italic;
  line-height: 1;
}
.stock a.container div .comparison {
  font-size: 190%;
  margin: 0 0.5em;
}
.stock a.container div .change {
  font-size: 185%;
  white-space: nowrap;
}
.stock a.container div .change.plus {
  color: #0bcf95;
}
.stock a.container div .change.minus {
  color: #f11a2a;
}
.stock a.container div .closing {
  margin-top: -0.5em;
  margin-left: -2em;
  display: block;
  text-align: left;
  font-weight: normal;
  font-style: italic;
  line-height: 1;
  font-size: 15px;
  color: #0d23c4;
}
.stock .copyright {
  width: 100%;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .stock {
    border-top: 3px solid #e70e1e;
    border-bottom: 3px solid #e70e1e;
    padding: 0 0 30px;
    margin-top: 30px;
  }
  .stock #kabu {
    margin-bottom: 40px;
  }
  .stock a.container {
    padding: 20px 0 0;
  }
  .stock a.container div .value {
    font-size: 23px;
  }
  .stock a.container div .date {
    font-size: 12px;
  }
  .stock a.container div .comparison {
    font-size: 15px;
  }
  .stock a.container div .change {
    font-size: 16px;
  }
  .stock a.container div .closing {
    margin-top: -0.2em;
    margin-left: -1em;
    font-size: 12px;
  }
  .stock a.container .copyright {
    font-size: 12px;
  }
}
